#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.0.4
visibility:           public
id:                   lifted-async-0.10.0.4-4x2qwJuKHa9ANPT6kUuCiI
key:                  lifted-async-0.10.0.4-4x2qwJuKHa9ANPT6kUuCiI
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2019 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  91169dadae705ca1ab24e1ebf4ecab9c
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.8.1/site-local/lifted-async-0.10.0.4
library-dirs:         /usr/lib/ghc-8.8.1/site-local/lifted-async-0.10.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/lifted-async-0.10.0.4
hs-libraries:         HSlifted-async-0.10.0.4-4x2qwJuKHa9ANPT6kUuCiI
depends:
    async-2.2.2-JbTI50oMvRQ99Orc9hydUg base-4.13.0.0
    constraints-0.11.2-A1acYfTPIDmB9daob9xCUn
    lifted-base-0.2.3.12-1wSOspa6feq8ZrYoBaRlT3
    monad-control-1.0.2.3-1b1qOK0zmwuKNy7opsy5O3
    transformers-base-0.4.5.2-BSne8aEfVaLLFqXICwz7oJ

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

